<div class="button-page">
  <app-card [title]="'Add Services'">
    <form class="md-float-material">
      <div class="row mb-3">
        <label class="col-form-label col-sm-3 pt-0">Services Type</label>
        <div class="col-sm-9">
          <select class="col-form-label">
            <option value="metroE">Metro-E</option>
            <option value="ethernet">Ethernet</option>
          </select>
        </div>
      </div>
     
      <div class="row mb-4">
        <label class="col-form-label col-sm-3 pt-0">Location</label>
        <div class="col-sm-8">
          <select class="col-form-label">
            <option value="jakarta">Jakarta</option>
            <option value="bogor">Bogor</option>
            <option value="bandung">Bandung</option>
            <option value="surabaya">Surabaya</option>
          </select>
        </div>
      </div>
      <div class="row mb-3">
        <label class="col-form-label col-sm-3 pt-0">Bandwidth</label>
        <div class="col-sm-9">
          <select class="col-form-label">
            <option value="10">10 Mbps</option>
            <option value="20">20 Mbps</option>
            <option value="100">100 Mbps</option>
            <option value="200">200 Mbps</option>
          </select>
        </div>
      </div>
      <div class="row mb-3">
        <label class="col-form-label col-sm-3 pt-0"></label>
        <div class="col-sm-9">
            <button type="button" class="btn btn-primary" (click)="saveForm()"><i class="fa fa-paper-plane-o" aria-hidden="true"></i> Submit</button>
        </div>
      </div>
      
    </form>
  </app-card>
</div>
